Technical FAQs

Ask a Question

Can Unity DIF V8.0 be installed on Microsoft Windows NT 6.1.7601 Service Pack 1

The recommended OS for Unity DIF v8.0 are Microsoft Windows 7 Professional (32/64 bit) SP1, Windows 8 Pro (32/64 bit), or Windows Server 2008 R2 (64 bit).
Was this helpful?
What can we do to improve the information ?